FNID(1)

NAME
fnid - Print constituent file names that match PATTERN

SYNOPSIS
fnid [OPTION]... [PATTERN]...

DESCRIPTION
Print constituent file names that match PATTERN, using shell-style wildcards.

-f, --file=FILE
    file name of ID database

-S, --separator=STYLE
    STYLE is one of `braces', `space' or `newline'

--help
    display this help and exit

--version
    output version information and exit

REPORTING BUGS
Report bugs to bug-idutils@gnu.org

SEE ALSO
The full documentation for the id-utils package is maintained as a Texinfo manual. If the info and id-utils packages are properly installed, the command

    info 'ID database'

should give you access to the complete manual.